{
  "verseBefore": "Trong cơn nguy khốn, tôi kêu cầu Chúa Hằng Hữu; tôi kêu cứu Thiên Chúa mình. Từ nơi đền Ngài, Chúa nghe tiếng tôi;\\q1 tiếng kêu cầu tôi thấu đến trước mặt Ngài; thấu đến tai Ngài.\n\n\\s5\n\\q",
  "verseAfter": "Trong cơn nguy nan, tôi kêu cầu Đức Giê-hô-va; tôi kêu cứu Thiên Chúa mình. Từ nơi đền Ngài, Chúa nghe tiếng tôi;\\q1 tiếng kêu cầu tôi thấu đến trước mặt Ngài; thấu đến tai Ngài.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 18,
  "activeVerse": 6,
  "modifiedTimestamp": "2021-11-24T08:50:18.526Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 18,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_18"
  }
}
